<!-- Nu2Menu entry for Check disk -->
<NU2MENU>
	<MENU ID="System Tools">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\chkdsk.cmd))" CMD="RUN" FUNC="@GetWinDir()\system32\chkdsk.cmd">Check Disk</MITEM>
	</MENU>
</NU2MENU>
